#!/bin/bsh

export SWAP=/dev/sda2
export SYS=/dev/sda1
export CHROOT=/mnt/gentoo
export STAGE3=stage3-amd64-20170907.tar.bz2
export SNAPSHOT=portage-20171006.tar.bz2
export REPO=https://repo.jmanson.fr
export NJOBS=$(grep '^processor' /proc/cpuinfo | sort -u | wc -l)
export MAKEOPTS="-j$((NJOBS+1)) -l${NJOBS}"
export EMERGE_DEFAULT_OPTS="--jobs=${NJOBS} --load-average=${NJOBS}"